Use this to indicate a desire to have search results ordered by the given field and direction.

Queries are in ascending order by default.

### Hierarchy

- OrderBy

## Index

### Properties

- ascending
- field

## Properties

### Optionalascending

ascending: boolean

Set to true if the results should be in ascending order, false for descending order

### field

field: string

The field to sort on